/*
 * nvm.h
 *
 *  Created on: Apr 25, 2023
 *      Author: Flax
 */

#ifndef INC_NVM_H_
#define INC_NVM_H_

// ===============
// Shared includes
// ===============
#include "stdlib.h"
#include "eeprom.h"

// ================
// Shared constants
// ================



// ===========================
// Shared functions prototypes
// ===========================

extern void NVMInit (void);
extern void NVMStart (void);
extern void NVMStop (void);
extern void NVMCyclicTask (void);
extern void NVMSave (void);

#endif /* INC_NVM_H_ */
